<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
PreparedTransaction..::.Txn Property
PreparedTransaction Class See Also Send Feedback

The transaction which must be committed, aborted or discarded.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public Transaction Txn { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Txn As Transaction

Visual C++

    public:
    property Transaction^ Txn {
    	Transaction^ get ();
    }

# See Also

PreparedTransaction Class
BerkeleyDB Namespace